Avviso di sicurezza Firefox

Mozilla ha rilasciato un avviso di sicurezza riguardante una vulnerabilità critica zero-day nel browser Web Firefox per i sistemi desktop e nel client di posta elettronica Thunderbird.

La vulnerabilità è legata ad un errore che si verifica nel motore JavaScript durante l’esecuzione di animazioni di immagini in formato SVG. Lo sfruttamento di questa vulnerabilità potrebbe consentire ad un utente malintenzionato di eseguire codice arbitrario nel contesto dell’applicazione o accedere ad informazioni riservate. Questa vulnerabilità può essere sfruttata se un utente visita o viene reindirizzato a una pagina Web appositamente predisposta o apre un file appositamente predisposto.

Per risolvere questa vulnerabilità è necessario aggiornare Firefox e Thunderbird alle seguenti versioni:

• Firefox 50.0.2

• Firefox ESR 45.5.1

• Thunderbird 45.5.1

Abbiamo il piacere di annunciare che in data 29 giugno 2017 ha avuto luogo la trasformazione societaria di Euro Informatica da Srl a Società per...